CREATE TABLE [test].[PL_S88PatrimonioNonConsideratoNelCalcoloDelRendimento] (
	[ProcedureName] varchar(69) NOT NULL,
	[i_rete] char(1) NULL,
	[i_codiceFiscale] varchar(16) NULL,
	[Need_Area] varchar(20) NULL,
	[Contratto] varchar(11) NOT NULL,
	[Area_O_Nome_Progetto] varchar(40) NULL,
	[Descrizione] varchar(144) NULL,
	[PartitaViaggiante] decimal(15,3) NULL,
	[Controvalore] decimal(38,3) NULL,
	[DataSottoscrizione] varchar(10) NULL
)
GO